// mobile

.header__options__container_mobile {
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
  font-size: 20px;
  padding: 20px;
  @media screen and (min-width: $screen_size){
    display: none;
  }
  
  a, span {
    text-decoration: none;
    color: #15d0ff;
    margin: 20px 0;
    text-transform: uppercase;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    img {
      border-radius: 50px;
    }
  }
}

// web

.header__options__container_web {
  display: flex;
  align-items: center;
  margin-right: 15px;
  font-size: 25px;
  color: white;
  @media screen and (max-width: $screen_size) {
    display: none;
  }

  a {
    text-decoration: none;
    color: white;
    margin: 0 10px;
    vertical-align: middle;
    &:hover {
      text-decoration: none;
      color: $color_pragma;
      cursor: pointer;
    }
  }

  span {
    text-decoration: none;
    color: white;
    margin: 0 10px;
    vertical-align: middle;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    &:hover {
      text-decoration: none;
      color: $color_pragma;
      cursor: pointer;
    }

    img {
      border-radius: 50px;
    }
  }

  .icon {
    margin: 6px;
    font-size: 20px;
    padding: auto;
    &:hover {
      color: $color_pragma;
      cursor: pointer;
    }
  }
}
